Checkout
maxb
committed
on 06 Jun 06
We seem to be working just fine with SWIG 1.3.29 already, so bump the stated
prerequisite versions.

* subversion/bindings/swig/INSTALL: Inc… Show more
We seem to be working just fine with SWIG 1.3.29 already, so bump the stated

prerequisite versions.

* subversion/bindings/swig/INSTALL: Increase maximum SWIG version to 1.3.29.

* build/ac-macros/swig.m4: Ditto.

Show less